/* css/modules/_colors.css */
:root {
  --color-white: #ffffff;
  --color-black: #000000;
  --color-red: #cc0000;
}

/* css/modules/_fonts.css */
:root {
  --base-font-size: 16px;
  --font-sans-serif:
    "Monserrat",
    Helvetica,
    Arial,
    sans-serif;
}

/* css/modules/body.css */
body {
  margin: 0;
  padding: 0;
  font-family:
    Helvetica,
    Arial,
    sans-serif;
  background-color: black;
  color: white;
  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
  }
}
a {
  &:hover {
  }
}
h1,
h2,
h3,
h4 {
}
h1 {
}
@media only screen and (min-width: 768px) {
}

/* css/modules/home.css */
.home__bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 0;
  img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}
@media only screen and (min-width: 768px) {
}

/* css/modules/html.css */
html {
  font-size: var(--base-font-size);
  min-height: 100vh;
}
* {
  box-sizing: border-box;
}

/* css/modules/page.css */
.page {
  position: relative;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 100vh;
}
.page__content {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
}

/* css/modules/site-footer.css */
.site-footer {
  font-size: .95rem;
  display: flex;
  align-items: end;
  padding: 20px 0;
}

/* css/modules/site-header.css */
.site-header {
}

/* css/modules/view-transitions.css */
@view-transition {
  navigation: auto;
}
::view-transition-old(root) {
  animation-duration: 0.2s;
}
::view-transition-new(root) {
  animation-delay: .3s;
  animation-duration: 0.3s;
}
::view-transition-old(hero-video) {
  animation-duration: 0s;
}
::view-transition-new(hero-video) {
  animation-delay: .3s;
  animation-duration: .3s;
}

/* postcss:/home/ploi/entersalon.dev-phase.com/src/css/index.css */
